Loading...

Wednesday, 14 March 2012

How to use Ultrasn0w Fixer to unlock your A4 device on iOS 5.1


When Apple released iOS 5.1 last week, the update didn’t just break the previous jailbreaks. It also broke the software unlock for the iPhone 3GS and the iPhone 4 known as Ultrasn0w.
While this may not be a very big deal to most people, it’s rather inconvenient for folks who need to use their iPhone on multiple networks. Luckily, a temporary fix has surfaced in Cydia known as Ultrasn0w Fixer. And even luckier, we’re going to show you how to install it…
Before we get started, you’ll want to make sure your handset is on one of the following basebands: 01.59.00, 04.26.08, 05.11.07, 05.13.01, 05.12.01, 06.15.00. You can check this by going to Settings > General > About > Modem Firmware.
Your must also make sure that your device is Jailbroken and running iOS 5.1 (click here for our tutorial on how to do that).
Now, onto the tutorial:
Step 1. Ultrasn0w Fixer isn’t in a default repo, so you’ll have to add it. To do this, open up Cydia > Manage > Sources > Edit > Add, and type in the following URL:http://repo.iparelhos.com.
Step 2. Once the repo is done loading, search Cydia for Ultrasn0w Fixer. Locate it and install it like a typical package.
Step 3. After the Fixer is done installing, you need to grab the latest version of Ultrasn0w. This is in a default repo, so all you have to do is search for and install it.
And that’s all there is to it!
Keep in mind that the jailbreak for iOS 5.1 is tethered and a bit unstable. It’s also worth noting that the Dev Team is expected to release an updated version of Ultrasn0w in the near future — so we recommend waiting for that if possible.

No comments:

Post a Comment